@charset "UTF-8";
@import url("single.css");
@import url("single.css");

/* for PC,ipad */
@import url("low_pc.css") screen and (min-width:813px);

/* for iphone,ipod,Andoroid */
@import url("low_mobi.css") screen and (min-width:0) and (max-width:812px);


/* ----------------------------
 lower Common
---------------------------- */

/* bg common */
.star_pinkBg {
	background:url(../../img/common/star_pingbg.gif); 
}


/* ----------------------------
 Information List
---------------------------- */


#infoListCommon li{text-align:left;}
#infoListCommon li > div.infoTitle{
	padding:10px;
	background-color:#eeeeee;
}

#infoListCommon .infoTumImg{text-align:center;}

#infoListCommon li time{
	display:block;
	color: #06c;
}

#infoListCommon .noteLink{
	width:100%;
	font-weight:bold;
	text-align:right;}

#infoListCommon .noteLink a{
	padding:10px 25px 10px 0;
	background:url(../../img/common/ar_c_pink.png) no-repeat center right;
}

#infoListCommon .noteLink a:hover{
	background:url(../../img/common/ar_c_blue.png) no-repeat center right;
}

/* ----------------------------
 Entry Article
---------------------------- */

#articleBody .eyeCache{text-align:center;}
#articleBody .eyeCache > img{max-width:100%;}


#articleBody time.entryTime{
	background-color:#dbf0f7;
	color:#06c;
}


#articleData {color:#0a4493;}

#articleData th{font-weight:normal;}
#articleData th,#articleData td{padding-top:10px;}


/* open hours */

#calendarWrap{text-align:left;}

/* ----------------------------
 attractions list serch
---------------------------- */

#attractionsListWrap .atcSerchSelect > li{
	display:inline-block;
	border-radius:5px;
	background-color:#fc1052;
}

#attractionsListWrap .atcSerchSelect > li > select{
	font-family: 'Noto Sans JP', sans-serif;
	display:block;
	font-weight:600;
	border:none;
	color:#fff;
	background:url(../../img/common/ar_down.png) no-repeat 98% center;
}

#attractionsListWrap .atcAllview input,
#attractionsListWrap .atcAllviewAll a{
	display:inline-block;
	color:#fff;
	margin:20px 0;
	background-color:#fc1052;
	border-radius:25px;
}

#attractionsListWrap .atcAllview input{
	width:170px;
	padding:10px 30px;
}

#attractionsListWrap .atcAllviewAll a{
	padding:10px 20px;
}

#attractionsListWrap ol,#statusListWrap ol{text-align:left;}
#attractionsListWrap li.atcOne,#statusListWrap  li.atcOne{float:left;}
#attractionsListWrap li.atcOne > a > .atcTum > img,
#statusListWrap li.atcOne > a > .atcTum > img{max-width:304px;}

#attractionsListWrap li.atcOne > a,
#statusListWrap li.atcOne > a{
	display:block;
}

#attractionsListWrap li.atcOne h3,
#statusListWrap li.atcOne h3{
	display:block;
	color:#fff;
	padding:5px;
}

#attractionsListWrap li.atcOne h4{color:#000;}

#attractionsListWrap p.atc_guardian{color:#034195;}

#attractionsListWrap li.atcOne div.atcNote dt,
#attractionsListWrap li.atcOne div.atcNote dd{
	color:#034195;
	display:inline-block;}

#attractionsListWrap li.atcOne p.notes{color:#034195;margin-top:5px;}

#attractionsListWrap time.atc_status dl,
#statusListWrap time.atc_status dl{letter-spacing:-.4em;}

#attractionsListWrap time.atc_status dt,
#attractionsListWrap time.atc_status dd,
#statusListWrap time.atc_status dt,
#statusListWrap time.atc_status dd{
	color:#000;
	padding:5px 20px;
	letter-spacing:normal;
	display:inline-block;}

#attractionsListWrap time.atc_status em,
#statusListWrap time.atc_status em{
	font-size:1.1em;
	color:#fc1052;
}

#attractionsListWrap .listDispNone,
#statusListWrap .listDispNone{display:none;}

#attractionsListWrap .atcOne .atcTum img,
#statusListWrap .atcOne .atcTum img{
	border-radius:5px 5px 0 0;
}

/* zone color */

#attractionsListWrap li.laqua h3,
#statusListWrap li.laqua h3,
.laqua_zone > .atcTitleWrap h3{background-color:#06c;}

#attractionsListWrap li.viking h3,
#statusListWrap li.viking h3,
.viking_zone > .atcTitleWrap h3{background-color:#ff6bb4;}

#attractionsListWrap li.geopolis h3,
#statusListWrap li.geopolis h3,
.geopolis_zone > .atcTitleWrap h3{background-color:#ff8800;}

#attractionsListWrap li.splash h3,
#statusListWrap li.splash h3,
.splash_zone > .atcTitleWrap h3{background-color:#33ccff;}

#attractionsListWrap li.parachute h3,
#statusListWrap li.parachute h3,
.parachute_zone > .atcTitleWrap h3{background-color:#33cc00;}

/* ----------------------------
 attraction
---------------------------- */

/* title */
.atcTitleWrap h1.atcTitle,.atcTitleWrap em.atcTitleEng{color:#666;}

.atcTitleWrap h3{
	text-align:center;
	color:#fff;
	border-radius:26px;
}

/* body */

.atcArticleBody{
	background-color:#fff;
}

.atcEntryInfo div.atcInfoWrap{
	background-color:#eeeeee;
	color:#034195;

}

.atcEyeCache img{max-width:960px;}


.atcEyeCache dt,.atcEyeCache dd{display:inline-block;}
.atcEyeCache dd{padding-left:20px;}

.atcEntryBody,.atcEntryBtm{padding:10px;}



div.atcInfoWrap .atcInfo dt,div.atcInfoWrap .atcInfo dd,
div.atcInfoWrap .atcIco li{
	display:inline-block;

}

.atcInfo dt{vertical-align:top;}


/* 20210625朋原追記 */
.mv-wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.mv-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ----------------------------
 rule
---------------------------- */


/* link */
#ageHeightLimit table a,
#ruleLimit ol > li > dl > dt a,
#ruleSymptomListAt li > dl > dt a,
#ruleSymptomWrap01 .pageLink a{text-decoration:underline;}

/* layout */



/* common */

#ruleLimitList > dl > dt,
#ruleSymptomList > dl > dt,
#ruleSymptomListAt > dl > dt{border-top:1px solid #fd4075;}

#ruleLimitList > dl > dt,
#ruleSymptomList > dl > dt,
#ruleSymptomListAt > dl > dt {
	padding:5px 10px;
	vertical-align:middle;
}

#ruleLimitList > dl > dt > div,
#ruleSymptomList > dl > dt > div,
#ruleSymptomListAt > dl > dt > div{
	width:100%;
	background:url(../../img/common/pink_p.png)no-repeat 98% center;
}

#ruleLimitList > dl > dt.open > div,
#ruleSymptomList > dl > dt.open > div,
#ruleSymptomListAt > dl > dt.open > div{
	background:url(../../img/common/pink_m.png)no-repeat 98% center;
}

/* /// limit /// */


/* case */
#ruleLimitList  > dl > dt > div{
	display:table;
	cursor:pointer;
}

#ruleLimitList > dl > dt > div > span{
	display:table-cell;
	vertical-align:middle;}

/* tel */

#atcRuluWrap .ruleTel{
	background-color:#ededed;
}

#atserch_age .age0 {display:none;}


/* ----------------------------
 ticket
---------------------------- */
#ticketWrap a{color:#1175b9;text-decoration:underline;}
#ticketWrap {text-align:left;}

#ticketHead nav > ul > li > a{text-align:center;}
#ticketHead nav > ul > li{margin-bottom:10px;}

#ticket01 .age li,#ticket01 .age dl,#ticket01 .age dt,#ticket01 .age dd{display:inline;}

#ticket02 .age li,#ticket02 .age dl,#ticket02 .age dt,#ticket02 .age dd{display:inline;}

/* table */

#ticket01 table,#ticket02 table,#ticket03 table,#ticket05 table,#ticket06 table{margin:10px 0;}
#ticket01 td,#ticket02 td,#ticket05 th,#ticket05 {font-weight:bold;}
#ticket01 th,#ticket01 td,#ticket02 th,#ticket02 td,#ticket05 th,#ticket05 td,#ticket06 th,#ticket06 td{
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;}
#ticket03 table{border:1px solid #ccc;}
#ticket03 th,#ticket03 td{
	border-left:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
}

#ticket04 th,#ticket04 td{text-align:left;vertical-align:middle;}

#ticket01 th.fastCell,#ticket02 th.fastCell,#ticket03 td.fastCell,
#ticket05 td.fastCell{text-align:left;vertical-align:top;}

#ticket06 th.fastCell{text-align:center;vertical-align:middle;}
#ticket06 td{vertical-align:middle;}

#ticket01 th.fastCell em,#ticket02 th.fastCell em{font-weight:lighter;}

#ticket_irumi th{text-align:center;vertical-align:middle;}
#ticket_irumi td{vertical-align:middle;}
#ticket06 td.oneCol{text-align: left;}
/* ----------------------------
 group
---------------------------- */
#groupWrap a{color:#1175b9;text-decoration:underline;}
#groupWrap {text-align:left;}

#groupHead nav > ul > li > a{text-align:center;}
#groupHead nav > ul > li{margin-bottom:10px;}



#group01sp big{font-size:1.3em;}

#group03 ol > li{
	padding-bottom:40px;
	background:url(../../img/group/ar_blue_btm.gif)no-repeat center bottom;}

#group03 ol > li:last-child{background:none;}

#group03Low01 ul > li{
	width:50%;
	margin-bottom:10px;
	display:inline-block;}


#group03Low01 .moreBtnPink a,#group04 .moreBtnPink a{color:#f91a56;}
#group03Low01 .moreBtnPink a:hover,#group04 .moreBtnPink a:hover{color:#fff;}
#group03Low01 .moreBtnPink,#group04 .moreBtnPink {background-color:#fff;}
#group03Low01 .moreBtnPink:hover,#group04 .moreBtnPink:hover {background-color:#f91a56;}

#group_qa dt{cursor:pointer;}
#group_qa dt,#group_qa dd{
	padding:10px;
}

#group_qa dt{background-color:#fecfdc;}
#group_qa dd{background-color:#eeeeee;}
#group_qa dt > div {
	padding-right:30px;
	background:url(../../img/common/ac_open.gif)no-repeat right top;
}

#group_qa dt.open > div{
	background:url(../../img/common/ac_close.gif)no-repeat right top;
}

#group_qa dt{margin-top:8px;}
#group_qa dd{display:none;}

#group06 th{text-align:center;}
#group06 table{font-weight:bold;}

/* table */

#group01 table{margin:10px 0;}
#group01 td{font-weight:bold;}
#group01 th,#group01 td{
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;}

/* ----------------------------
enjoy
---------------------------- */

#enJoyList .enJoyOne h3{
	border-radius:6px 6px 0 0;
	padding:10px 0;text-align:center;}

#enJoyList div.enjoyOneBtm li{
	display:inline-block;
	border-width:2px;
	border-style:solid;
	border-radius:20px;
	margin-bottom:5px;}

#enJoyList div.enjoyOneBtm li a{
	display:block;
	text-align:center;
	padding:3px 0;
	color:#000;
}

#enJoyList div.enjoyOneBtm{
	border-width:0 10px 10px 10px;
	border-style:solid;
	border-radius:0 0 6px 6px;
}


#enJoyList div.enjoyOneBtm li a:hover{color:#fff;}

/* ----------------------------
map
---------------------------- */

#mapWrap .mapTab li{text-align:center;}
#mapWrap .acMap img{border:1px solid #ccc;}

#parkMapMark li em img{
	margin-right:5px;
	border:1px solid #666;}

#parkMapNum > li > h3,
#parkMapNum li > ol > li > em {
	color:#fff;}

#parkMapNum li.ticKet h3{color:#333;}

#parkMapNum li > ol > li > em{
	display:inline-block;
	text-align:center;
	width:28px;
	height:28px;
	line-height:28px;
	margin-right:10px;
}

#parkMapRoute figcaption em{
	display:inline-block;
	margin-right:10px;
	background:url(../../img/map/rline.gif) repeat-x center ;
}

#parkMapRoute div img{
	border:1px solid #ccc;
}

#parkMapNum li.ticKet {border:1px solid #ccc;padding:10px;}
#parkMapNum li.ticKet img{margin-right:5px;}

#parkMapNum li.laqua h3,
#parkMapNum li.laqua > ol > li > em{background-color:#0073bc;}

#parkMapNum li.viking h3,
#parkMapNum li.viking > ol > li > em{background-color:#fd6eb4;}

#parkMapNum li.geopolis h3,
#parkMapNum li.geopolis > ol > li > em{background-color:#fd8424;}

#parkMapNum li.splash h3,
#parkMapNum li.splash > ol > li > em{background-color:#3ecdfc;}

#parkMapNum li.parachute h3,
#parkMapNum li.parachute > ol > li > em{background-color:#33cc33;}

#parkMapNum li.ticKet > ol > li > em{background-color:#999;}

#parkMapNum a{color:#000;}

#mapCar address dt,#mapCar address dd{display:inline-block;}


#c360Mark li em{margin-right:5px;}
#c360Mark li a{color:#000;}